import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/roles", createCrudRouter("roles", ["role_id"]));

export default router;

